commit 2bbf8195b7613625cae3cd52c9997ebd082d4d5c
Author: jklowden <jklowden>
Date:   Mon Jan 11 14:03:20 2010 +0000

    unrevert to 1.17 again

diff --git a/src/apps/defncopy.c b/src/apps/defncopy.c
index 42e1715..dd6b021 100644
--- a/src/apps/defncopy.c
+++ b/src/apps/defncopy.c
@@ -18,11 +18,10 @@
  */
 
 #ifdef MicrosoftsDbLib
-#ifdef WIN32
+#ifdef _WIN32
 # pragma warning( disable : 4142 )
 # include "win32.microsoft/have.h"
 # include "../../include/replacements.win32.hacked.h"
-# define strcasecmp(A, B) stricmp((A), (B))
 int getopt(int argc, const char *argv[], char *optstring);
 
 # ifndef DBNTWIN32
@@ -83,12 +82,12 @@ int getopt(int argc, const char *argv[], char *optstring);
 #include "replacements.h"
 #else
 
-#ifndef WIN32
+#ifndef _WIN32
 # include "replacements.h"
 #endif
 #endif /* MicrosoftsDbLib */
 
-static char software_version[] = "$Id: defncopy.c,v 1.18 2010/01/11 13:42:22 jklowden Exp $";
+static char software_version[] = "$Id: defncopy.c,v 1.19 2010/01/11 14:03:20 jklowden Exp $";
 static void *no_unused_var_warn[] = { software_version, no_unused_var_warn };
 
 #ifndef MicrosoftsDbLib
@@ -145,7 +144,7 @@ main(int argc, char *argv[])
 	int i, nrows;
 
 	/* Initialize db-lib */
-#if WIN32 && defined(MicrosoftsDbLib)
+#if _WIN32 && defined(MicrosoftsDbLib)
 	LPCSTR msg = dbinit();	
 	if (msg == NULL) {
 #else 
@@ -706,7 +705,7 @@ get_login(int argc, char *argv[], OPTIONS *options)
 	}
 
 #ifdef MicrosoftsDbLib
-#if WIN32
+#if _WIN32
 	if (fdomain) 
 		DBSETLSECURE(login);
 #endif

